@charset "utf-8";
/* CSS Document */
#vtr {
	margin: 0px;
	padding: 0px;
	position: relative;
}
video {
	display: block;
}

#vtr_bk {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
}
#top_nmo01 {
	/*background-color: #B2CBD6;*/
	text-align: center;
	padding-top: 100px;
	font-size: 20px;
	line-height: 38px;
	color: #005178;
	box-sizing: border-box;
	background-image: url(../images/index/202406_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #cadbe2;
	background-size: cover;
	padding-bottom: 100px;
}
#top_nmo02 {
	padding-bottom: 120px;
	background-color: #f2f2f2;

}
#top_nmo02_box {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	box-sizing: border-box;
	flex-wrap: wrap;
	justify-content:center;
	gap: 0px 26px;
}
.top_nmo02_box_no {
	width: 280px;
	box-sizing: border-box;
	border: 1px solid #E2EBED;
	padding: 20px;
	background-color: #FFF;
	position: relative;
	height: 400px;
	box-shadow: 0px 0px 10px 10px #EEE;
	margin-top: 100px;
}
.top_nmo02_box_no1 {
}
.top_nmo02_box_no2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #005178;
	padding-top: 16px;
}
.top_nmo02_box_no2 span {
	background: linear-gradient(transparent 60%, #99e4f3 60%);
	padding-right: 16px;
	padding-left: 16px;
}

.top_nmo02_box_no3 {
	font-size: 15px;
	padding-top: 10px;
	color: #999999;
}
.top_nmo02_box_no4 {
	position: absolute;
	bottom: -20px;
	left: 0px;
	right: 0px;
	text-align: center;
}
#top_v {
	padding-top: 100px;
	padding-bottom: 100px;
}
#top_v_table img{
	box-shadow: 0px 0px 4px 0px #CCC;
}





#top_nmo03 {
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	background: -moz-linear-gradient(top, #F2F6F8, #B2CBD6);
	background: -webkit-linear-gradient(top, #F2F6F8, #B2CBD6);
	background: linear-gradient(to bottom, #F2F6F8, #B2CBD6);
}
#sp_top_nmo01 {
	color: #005178;
	background: -moz-linear-gradient(left, #B2CBD6,#F2F6F8 50%,#B2CBD6);
	background: -webkit-linear-gradient(left,#B2CBD6, #F2F6F8 50%,#B2CBD6);
	background: linear-gradient(to right,#B2CBD6,#F2F6F8 50%,#B2CBD6);
	font-size: 12px;
}
#sp_top_nmo02 {
	padding-top: 20px;
	padding-bottom: 70px;
	background-color: #f2f2f2;
}

#sp_top_nmo02_box {
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sp_top_nmo02_box_no {
	width: 48%;
	box-sizing: border-box;
	border: 1px solid #E2EBED;
	background-color: #FFF;
	position: relative;
	box-shadow: 0px 0px 4px 4px #EEE;
	margin-top: 34px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 24px;
	padding-left: 10px;
}
.sp_top_nmo02_box_no1 {
}
.sp_top_nmo02_box_no2 {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #005178;
	padding-top: 8px;
}
.sp_top_nmo02_box_no2 span {
	background: linear-gradient(transparent 60%, #99e4f3 60%);
	padding-right: 8px;
	padding-left: 8px;
}

.sp_top_nmo02_box_no3 {
	font-size: 9px;
	padding-top: 4px;
	color: #999999;
}
.sp_top_nmo02_box_no4 {
	position: absolute;
	bottom: -12px;
	text-align: center;
	left: 0px;
	right: 0px;
}

#sp_top_nmo03 {
	padding-top: 50px;
	padding-bottom: 50px;
	background: -moz-linear-gradient(top, #F2F6F8, #B2CBD6);
	background: -webkit-linear-gradient(top, #F2F6F8, #B2CBD6);
	background: linear-gradient(to bottom, #F2F6F8, #B2CBD6);
}
#sp_top_v {
	padding-top: 50px;
	padding-bottom: 80px;
}
#sp_top_v_box {
	display: grid;
	grid-template-columns: 48% 48%;
	column-gap: 4%;
	row-gap: 4%;
	margin-top: 26px;
}
#sp_top_v_box li img {
	box-shadow: 0px 0px 4px 0px #CCC;
}









/*#ind_no01{
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #0CF;
}
#ind_no02 {
	padding-top: 100px;
	padding-bottom: 200px;
}*/



#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}

#SP_END----------------------------------------------------------------------------------------------------{}
}
